/* Vehicle Valuations Form specific stylesheet -----------------------------------------------------------------------------------------------------------------*/
#condition li label	{ text-align: left; float: left; width: 210px !important; }

#tips 			{ overflow: hidden; font-size: 12px; }
.buying,
.selling		{ width: 435px; float: left; margin-left: 30px; }
.buying p,
.selling p 		{ float: none; width: 100%; }
#tips h4		{ font-size: 14px; border-bottom: 1px solid #D7D7D7; padding-bottom: 10px; }
#tips span		{ display: block; padding-bottom: 5px; }
#tips a 		{ background: url(../Images/bullets.gif) no-repeat; line-height: 13px; padding-left: 20px; }
#tips a:hover 	{ background: url(../Images/bullets-hover.gif) no-repeat; }

#aa-form li p.pdf { margin-left: 30px; }

#another-report { background: #f3f3f3 url(../Images/bg-v-val-report.jpg) no-repeat 0 -10px; height: 105px; margin-top: 40px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	padding-left: 210px; position: relative;
}
#another-report h3	{ padding-top: 25px }

#btnAnotherReport	{
	display: block; background: url(../Images/btn-another-report.png) no-repeat;
	width: 193px; height: 37px; line-height: 35px;
	text-align: center; font-size: 15px; font-weight: bold; text-shadow: rgba(255, 255, 255, 0.6) 1px 1px 0px;
	position: absolute; top: 35px; right: 27px; color: #262626; text-decoration: none;
}
#btnAnotherReport:hover	{ background-position: 0 -37px; }

/* mobile specific ========================== */

@media screen and (max-device-width: 800px) {
	
	.buying, .selling 			{ float: none; margin: 0; width: auto; }
	.buying li, .selling li 	{ margin: 15px 0 !important; }
	#aa-form li p.pdf 			{ margin-left: 0px; }
	#history-report 			{ margin-top: 10px; }
	#condition li label			{ float: none; width: auto !important; }
	
	#another-report { background: #f3f3f3 !important; padding: 0; float: none; margin: 0 0 20px 0 !important; width: auto; height: auto; padding: 10px 0; }
	#another-report h3,
	#another-report p,
	#another-report #btnAnotherReport	 { margin: 10px !important; padding: 0 !important; position: relative !important; left: 0 !important; top: 0 !important; float: none !important; }
	
	#aa-form li.form-style-informational div 		{ margin: 0 0 10px 0; }
	.membership-error label, .membership-error div	{ margin: 0 10px !important; }
}